# ComplianceTemplateParameter

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **name** | **str** | Required | The name for the required Compliance Template Parameter |
| **description** | **str** | Required | The description for the required Compliance Template Parameter |
| **type** | **str** | Required | The type for the required Compliance Template Parameter |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ComplianceTemplateParameter import ComplianceTemplateParameter

instance = ComplianceTemplateParameter(
    name="...",  # required — The name for the required Compliance Template Parameter
    description="...",  # required — The description for the required Compliance Template Parameter
    type="..."  # required — The type for the required Compliance Template Parameter
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

